@media (max-width:900px){
  .sd5cvepck8kw8 .a87gmk7kc08c0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zfr4o6k16co0i3s{justify-content:flex-start}
  .ueoxrmc,.hzot54nr5j,.ow7dtk6,.gayal08,.ymvrgduwy{grid-template-columns:1fr!important}
  .moyf9s1s7eqq8z9{display:block!important;transform:none!important}
  .l1bzgaltlp7ho .ow7dtk6{grid-template-columns:1fr}
  .csdyl2b0yt h2{font-size:34px}
}
@media (max-width:560px){
  .a87gmk7kc08c0{width:min(100% - 24px,1180px)}
  .ueoxrmc{padding:18px}
  .hqqi81f{padding:6px 7px;font-size:13px}
  .u90ckrxqbxwht,.moyf9s1s7eqq8z9,.ty8vp587qgn,.nvh2nyfgacz9o4m,.te90t404dpe,.q4n7x6d7sm{padding:16px}
}
